html, body {
  height: 100%;
  margin: 0;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #fff;
  min-height: 800px;
  background: #fff;
}

a { display: block; width: 100%; height: 100%; }

#a {
  height: 1409px;
  background: url('../media/a.jpg') top center no-repeat;
}


#b {
  height: 1409px;
  background: url('../media/b.jpg') top center no-repeat;
}

#c {
  height: 1507px;
  background: url('../media/c.jpg') top center no-repeat;
}#d {
  height: 1354px;
  background: url('../media/d.jpg') top center no-repeat;
}#e {
  height: 1664px;
  background: url('../media/e.jpg') top center no-repeat;
}#f {
  height: 1664px;
  background: url('../media/f.jpg') top center no-repeat;
}#g {
  height: 1664px;
  background: url('../media/g.jpg') top center no-repeat;
}#h {
  height: 1664px;
  background: url('../media/h.jpg') top center no-repeat;
}#i {
  height: 1664px;
  background: url('../media/i.jpg') top center no-repeat;
}


















